Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 239963 - [dark] unreadable link in error message
[dark] unreadable link in error message
Status: REOPENED
Product: ide
Classification: Unclassified
Component: Exceptions Reporter
8.0
PC Linux
: P3 (vote)
: 8.0
Assigned To: Tomas Hurka
logger-issues@ide
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-01-03 15:56 UTC by everflux
Modified: 2015-07-10 15:46 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments
unreadable link (8.92 KB, image/png)
2014-01-03 15:56 UTC, everflux
Details
Suggesting changes to remove hardcoded link color. (1.77 KB, patch)
2014-08-02 19:58 UTC, venkatramakkineni
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description everflux 2014-01-03 15:56:20 UTC
Created attachment 143583 [details]
unreadable link

See screenshot
Comment 1 Tomas Danek 2014-01-28 12:02:00 UTC
Fixed.
http://hg.netbeans.org/core-main/rev/55835dd4d544
Comment 2 Quality Engineering 2014-01-29 02:53:12 UTC
Integrated into 'main-silver', will be available in build *201401290001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)

Changeset: http://hg.netbeans.org/main-silver/rev/55835dd4d544
User: musilt2@netbeans.org
Log: #239963: [dark] unreadable link in error message
Comment 3 venkatramakkineni 2014-08-02 19:57:28 UTC
Trading one hardcoded color for another is a bad idea IMO. It messes with sanity of LAF developers like me :) So kindly allow this patch so that ez-on-da-ice can make use of this feature.
Comment 4 venkatramakkineni 2014-08-02 19:58:45 UTC
Created attachment 148484 [details]
Suggesting changes to remove hardcoded link color.
Comment 5 venkatramakkineni 2014-08-02 20:01:43 UTC
@Everflux, could you please add reproduction steps, I want to test ez-on-da-ice for this issue.
Comment 6 everflux 2014-08-02 20:16:48 UTC
Generate exception in netbeans use reporter and prevent upload f.e. cut network or prevent SSL certificate validation.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo